.cb {clear:both;}

a{
text-decoration:none;
}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
} 

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#panel-26-1-0-0 ul li:before {
    content: "\f054";
    font-family: fontawesome;
    color: #EDDC4B;
    position: Absolute;
    left: -20px;
}

div#panel-26-1-0-0 ul li {
    width: 33.33%;
    float: left;
    list-style-type: none;
    margin: 0;
    margin-bottom: 30px;
    height: 30px;
    position: relative;
}

body.home div#main {
    padding: 0;
}

#pg-26-1 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    background-size: cover;
    padding-top: 50px;
}
#masthead .main-navigation {
    background: black;
}
.main-navigation ul {
    float: right;
    margin-top: 10px;
}

.main-navigation ul li:hover > a,.main-navigation ul li.current-menu-item > a {
    background: none;
    color: #EDDC4B;
}

.metaslider .caption-wrap span {
    color: black;
}
.metaslider .caption-wrap {
    opacity: 1 !important;
    top: 50%;
    bottom: auto !important;
    background: rgba(237, 220, 75, 0.8) !important;
    padding: 30px;
    transform: TranslateY(-50%);
    font-size: 2em;
    width: auto !important;
    font-weight: 500;
}
div#pg-26-0 {
    padding-top: 35px;
}

div#pg-26-0 h3.widget-title:before, div#pg-26-1 h3.widget-title:before {
    content: "";
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: -20px;
    display: table;
    background: #EDDC4B;
}
div#pg-26-0 h3.widget-title {
    font-weight: 500;
    font-size: 2.5em !important;
    position: relative;
    z-index: 0;
}

div#pg-26-0 h4 {
    font-weight: 100;
    font-size: 1.6em;
    margin-bottom: 0;
}
div#pg-26-0 {
    padding-top: 35px;
}

div#panel-26-0-0-0 a {
    background: #EDDC4B;
    color: black;
    text-decoration: none;
    padding: 10px 20px;
}
div#pgc-26-0-0 .textwidget {
    font-size: 1.2em;
    line-height: 1.5;
    font-weight: 300;
}
div#panel-26-0-0-0 a {
    position: absolute;
    bottom: 0;
}
div#panel-26-0-0-0 {
    position: relative;
    height: 455px;
}
div#pg-26-1 h3 {
    font-size: 2.5em !important;
    font-weight: 400;
}
div#pg-26-1, div#pg-26-1 h3 {
    color: white;
}

div#pg-26-1 h3 {
    position: relative;
    display: Table;
}

div#panel-26-1-0-0 ul li:before {
    content: "\f054";
    font-family: fontawesome;
    color: #EDDC4B;
    position: Absolute;
    left: 0;
}
div#panel-26-1-0-0 ul li {
    width: 33.33%;
    float: left;
    list-style-type: none;
    margin: 0;
    margin-bottom: 30px;
    height: 30px;
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
    font-weight: 300;
}
div#panel-26-1-0-0 ul {
    margin: 0;
}

div#pg-26-0 .textwidget, div#pg-26-1 .textwidget {
    margin-top: 20px !important;
}
div#panel-26-0-0-0 h4 {
    margin-top: 10px;
}
div#pg-26-1 .textwidget {
    margin-top: 50px !important;
}
footer#colophon #footer-widgets h3.widget-title {
    color: #EDDC4B;
}

footer#colophon #site-info {
    padding: 20px 0;
    border-top: 1px solid #EDDC4B;
    color: white;
}
footer#colophon {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0 !important;
    background: black;
	line-height: 1.8em;
    font-size: 1.2em!important;
}

footer#colophon li, footer#colophon p{
    font-size: 1.2em!important;
}

footer#colophon #footer-widgets h3.widget-title {
    color: #EDDC4B;
	margin-bottom: 5px;
}

/**Pierce Code begin*/

#main {
	background: white;
}

.page-id-18 #pg-18-0 .siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style {
    padding: 0px;
}

div#wpcf7-f6-p18-o1 form  input.wpcf7-form-control.wpcf7-submit {
    background: #EDDC4B;
    color: black;
    text-decoration: none;
    padding: 10px 20px;
	float:right;
	width:20%;
}

.page-id-12 #primary h3.widget-title{
    font-weight: 500;
    font-size: 2.5em !important;
    position: relative;
    z-index: 0;
}

.page-id-18  #primary h3.widget-title{
    font-weight: 100;
    font-size: 2em !important;
    position: relative;
    z-index: 0;
}

div#wpcf7-f6-p18-o1 form input {
    background: #eee;
    border: none;
    padding: 10px;
    border-radius: 5px !important;
    width: 32.88%;
}

div#wpcf7-f6-p18-o1 form textarea {
    background: #eee;
    border: none;
    padding: 10px !important;
    border-radius: 5px !important;
    width: 100%;
}

.page-id-18 #pgc-18-1-0 span{
font-weight:bold;
}

.page-id-18 #pgc-18-1-0  p, .page-id-12 p {
    line-height: 2em;
	font-size: 1.2em;
}

.page-id-18 .con_phone:before{
    content: "\f098";
    font-family: fontawesome;
    padding-right: 5px;
    font-weight: normal;
    color: #EDDC4B;
}

.page-id-18 .con_email:before{
    content: "\f0e0";
    font-family: fontawesome;
    padding-right: 5px;
    font-weight: normal;
    color: #EDDC4B;
}

.page-id-18 #primary .con_address:before{
    content: "\f041";
    font-family: fontawesome;
    padding-right: 5px;
    font-weight: normal;
    color: #EDDC4B;
}

.page-id-12 #primary #pgc-12-0-0 h3.widget-title:before{
    content: "";
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: -20px;
    display: table;
    background: #EDDC4B;
} 

.main-navigation ul ul {
    background: black;
}

.main-navigation ul ul li:hover > a {
    background: #EDDC4B;
}

#pl-12 .panel-grid-cell .so-panel {
    margin-bottom: 20px;
}

div#panel-12-2-0-0{
    margin-bottom: 10px!important;
}

footer#colophon ul.sub-menu {
    display: none;
}

.woocommerce-page #container {
    float: right;
    width: 72%;
}

#secondary {
    float: left;
}

.archive nav.woocommerce-breadcrumb{
display:none;
}

.single-product #secondary {
    display:none;
}

.single-product #container {
    width: 100%;
}

#secondary .widget .widget-title, #footer-widgets .widget .widget-title {
    font-size: 15px;
    color: #3b3b3b;
    font-weight: bold;
}

.widget-text.wp_widget_plugin_box h3 {
    font-size: 18px!important;
    padding: 10px 15px;
    font-weight: bold;
    margin-bottom: 0px!important;
    border-bottom: 1px solid #ffe84d;
}

ul.mtree li.mtree-node > a {
    font-weight: bold;
}

ul.mtree.default li {
    font-size: 14px;
    background: white !important;
    padding: 0px;
}

ul.mtree.default a:before{
    content: "\f054";
    font-family: fontawesome;
    padding-right: 10px;
    font-weight: normal;
    color: #EDDC4B;
}

ul.mtree.default a {
    padding: 15px 5px;
    color: #555;
    border-bottom: 1px solid #EDDC4B;
}

ul.mtree.default a:hover {
    background: black;
    color: #EDDC4B;
    transition: ease background 0.5s;
}

.archive  h1.page-title {
    font-weight: 500;
    font-size: 2.5em !important;
    position: relative;
    z-index: 0;
}

.archive  h1.page-title:before {
    content: "";
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: -10px;
    display: table;
    background: #EDDC4B;
}


a.button.product_type_simple.ajax_add_to_cart{
    display:none;
}

img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    max-width: 100%;
    margin: 0 auto;
    border: 1px #EAEAEA solid;
	margin-left:2px;
	margin-right:2px;
}
img.attachment-shop_catalog.size-shop_catalog.wp-post-image:hover {
    border: 0px;
}

.woocommerce ul.products li.product{
    margin: 0 1.5% 2.992em 1.5%;
    width: 28%;
    border: 8px solid white;
	transition: ease border 0.5s;
}

.woocommerce ul.products li.product:hover{
    border-color: #eddc4b;
}

.woocommerce ul.products li.product h3 {
    font-size: 1.3em;
    text-align: center;
    color: black;
    font-weight: 400;
}

.woocommerce ul.products li.product h3:hover {
    color: #EDDC4B;
	transition: ease in 3s;
}

.woocommerce-ordering select.orderby {
    background: #EDDC4B;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
	font-size: 1.2em;
}

p.woocommerce-result-count {
    font-size: 1.2em;
}

.woocommerce .woocommerce-breadcrumb{
    font-size: 1.2em;
}
.woocommerce .woocommerce-breadcrumb a{
    text-decoration: none;
	    padding: 0px 10px;
}

.single-product p {
    font-size: 1.2em;
	line-height: 1.8em;
}

.product_meta {
    display: none;
}

#tab-additional_information h2{
 display:none;
}

#tab-description h2{
 display:none;
}

tr.alt {
    background: #F1F1F1;
}

.shop_attributes p{
    font-style: normal;
}

.single-product h1.product_title.entry-title{
    font-weight: 500;
    font-size: 2.5em !important;
    position: relative;
    z-index: 0;
	margin-bottom: 45px!important;
}

.related.products h2{
    font-weight: 400;
    font-size: 2em !important;
    position: relative;
    z-index: 0;
}


.related.products h2:before, .single-product h1.product_title.entry-title:before{
    content: "";
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: -20px;
    display: table;
    background: #EDDC4B;
}

.woocommerce #page-wrapper .related.products ul.products li.product {
    max-width: 23%;
	border:0px;
}

.woocommerce #page-wrapper .related.products ul.products img {
	border:1px #EAEAEA solid;
}

.related.products {
    padding-top: 20px;
}

.single-product th, .single-product td {
    background: none!important;
}

.single-product ul.products {
    margin-top: 50px!important;
}

#pg-26-1 a {
    font-size: 15px;
    color: white;
}

 .page-id-12 #primary #pgc-12-1-0 h3.widget-title,  .page-id-12 #primary #pgc-12-2-0 h3.widget-title  {
    font-size: 2em !important;
	font-weight: 100;
	margin-bottom: 0.5em;
}

form.woocommerce-ordering {
    display: none;
}

p.woocommerce-result-count {
    display: none;
}

div#tab-description, .summary.entry-summary p{
    font-size: 16px;
    font-weight: normal!important;
}

div#tab-66 div {
    width: 180px;
    text-align: center;
}

a.download {
    color: black;
	font-weight:bold;
	font-size:14px;
}

a.download:before {
    content: "\f019";
    font-family: fontawesome;
    padding-right: 10px;
    font-weight: normal;
    color: #EDDC4B;
	font-size: 2em;
    position: relative;
    top: 5px;
}

#pgc-18-1-0 a{
text-decoration:underline;
    color: #333;
} 

/**Pierce Code end*/






/* by Raon 03/06/2016 */

#woocommerce_product_categories-2 h3 {
	font-size: 1.4em !important;
    padding: 10px 15px;
    font-weight: bold;
    color: #3b3b3b;
    margin-bottom: 0px!important;
    border-bottom: 1px solid #ffe84d;
}

#woocommerce_product_categories-2 ul li {
	font-size: 1.1em;
}

#woocommerce_product_categories-2 ul li a {
	padding: 15px 5px;
    color: #555;
    border-bottom: 1px solid #EDDC4B;
     display: block;
}

#woocommerce_product_categories-2 ul li a:before {
    content: "\f054";
    font-family: fontawesome;
    padding-right: 10px;
    font-weight: normal;
    color: #EDDC4B;
}

#woocommerce_product_categories-2 ul li a:hover {
	background: #000;
	color: #EDDC4B;
}

.main-navigation ul ul a {
	width: 215px !important;
}

.main-navigation ul ul a:hover {
	color: #000 !important;
}

.main-navigation ul li a {
	padding: 27px 35px 33px 35px !important;
}

.main-navigation ul ul li a {
	padding: 15px 15px !important;
}

.main-navigation ul ul {
	top: 86% !important;
}

 
.page-template-template-full #content {
	padding-bottom: 50px;
}


.page-template-template-full h1.entry-title {
	font-size: 2.5em !important;
	color: #3b3b3b;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.35em;
    margin-bottom: 1em;
    position: relative;
}

.page-template-template-full h1.entry-title:before {
    content: "";
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    z-index: 10;
    bottom: -10px;
    display: table;
    background: #EDDC4B;
}

.page-id-18 .con_name:before {
    content: "\f007";
    font-family: fontawesome;
    padding-right: 5px;
    font-weight: normal;
    color: #EDDC4B;
}

div#wpcf7-f6-p18-o1 form input {
	padding: 15px;
}

div#wpcf7-f6-p18-o1 form textarea {
	padding: 15px !important;
	min-height: 245px;
}







